{
  "type": "GROUP",
"name": "Global Information",
"path": "",
"pathFormatted": "group_missing-name-b06d1",
"stats": {
    "name": "Global Information",
    "numberOfRequests": {
        "total": 9000,
        "ok": 9000,
        "ko": 0
    },
    "minResponseTime": {
        "total": 8,
        "ok": 8,
        "ko": 0
    },
    "maxResponseTime": {
        "total": 202,
        "ok": 202,
        "ko": 0
    },
    "meanResponseTime": {
        "total": 14,
        "ok": 14,
        "ko": 0
    },
    "standardDeviation": {
        "total": 13,
        "ok": 13,
        "ko": 0
    },
    "percentiles1": {
        "total": 10,
        "ok": 10,
        "ko": 0
    },
    "percentiles2": {
        "total": 11,
        "ok": 11,
        "ko": 0
    },
    "percentiles3": {
        "total": 28,
        "ok": 28,
        "ko": 0
    },
    "percentiles4": {
        "total": 83,
        "ok": 83,
        "ko": 0
    },
    "group1": {
        "name": "t < 800 ms",
        "count": 9000,
        "percentage": 100
    },
    "group2": {
        "name": "800 ms < t < 1200 ms",
        "count": 0,
        "percentage": 0
    },
    "group3": {
        "name": "t > 1200 ms",
        "count": 0,
        "percentage": 0
    },
    "group4": {
        "name": "failed",
        "count": 0,
        "percentage": 0
    },
    "meanNumberOfRequestsPerSecond": {
        "total": 3000.0,
        "ok": 3000.0,
        "ko": 0
    }
},
"contents": {
"req_home-8cf04": {
        "type": "REQUEST",
        "name": "Home",
"path": "Home",
"pathFormatted": "req_home-8cf04",
"stats": {
    "name": "Home",
    "numberOfRequests": {
        "total": 9000,
        "ok": 9000,
        "ko": 0
    },
    "minResponseTime": {
        "total": 8,
        "ok": 8,
        "ko": 0
    },
    "maxResponseTime": {
        "total": 202,
        "ok": 202,
        "ko": 0
    },
    "meanResponseTime": {
        "total": 14,
        "ok": 14,
        "ko": 0
    },
    "standardDeviation": {
        "total": 13,
        "ok": 13,
        "ko": 0
    },
    "percentiles1": {
        "total": 10,
        "ok": 10,
        "ko": 0
    },
    "percentiles2": {
        "total": 11,
        "ok": 11,
        "ko": 0
    },
    "percentiles3": {
        "total": 28,
        "ok": 28,
        "ko": 0
    },
    "percentiles4": {
        "total": 83,
        "ok": 83,
        "ko": 0
    },
    "group1": {
        "name": "t < 800 ms",
        "count": 9000,
        "percentage": 100
    },
    "group2": {
        "name": "800 ms < t < 1200 ms",
        "count": 0,
        "percentage": 0
    },
    "group3": {
        "name": "t > 1200 ms",
        "count": 0,
        "percentage": 0
    },
    "group4": {
        "name": "failed",
        "count": 0,
        "percentage": 0
    },
    "meanNumberOfRequestsPerSecond": {
        "total": 3000.0,
        "ok": 3000.0,
        "ko": 0
    }
}
    }
}

}